Passer au contenu principal
GET
JavaScript

Autorisations

Authorization
string
header
requis

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Paramètres de chemin

customer_id
string
requis

Customer ID

Réponse

items
object[]
requis
total_balance_usd
integer<int64>
requis

Sum of all wallet balances converted to USD (in smallest unit)

Dernière modification le 25 septembre 2026